
.modalStyle {
  z-index: 1;
  position: absolute;
  top: 100px;
  left: 500px;
  width: 560px;
  overflow: auto;
  color: #ffffff;
  border-radius: 6px;
}

.modalContent {
  display: flex;
  flex-direction: column;
  justify-content: center;
  background: #e74c3c;
  font-size: 12pt;
  padding: 30px 0 10px 0;
}

.modalContentText {
  padding: 0 40px;
}

.close {
  position: relative;
  opacity: 0.8;
  bottom: 15px;

  &:focus, &:hover {
    color: black;
    text-decoration: none;
    cursor: pointer;
  }
  &:after, &:before {
    content: "";
    position: absolute;
    width: 1px;
    height: 32px;
    background: #fefbfb;
    font-weight: bold;
    cursor: pointer;
  }
  &:after {
    transform: rotate(-45deg);
  }
  &:before {
    transform: rotate(45deg);
  }
}

.modalHeaderContent {
  display: flex;
  align-items: center;
  justify-content: space-around;
  height: 68px;
  background: #d44637;
}

.modalButtons {
  padding: 15px 0;
}

.modalContext {
  line-height: 2;
}

.modalHeaderText {
  font-size: 20pt;
  font-family: Calibri;
}
